﻿<Page x:Name="MainPage1" x:Class="MedicalNeuralNetwork.MainPage"
      xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
      xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
      xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
      xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
      xmlns:local="clr-namespace:MedicalNeuralNetwork"
      mc:Ignorable="d" 
      d:DesignHeight="707" d:DesignWidth="882"
      Title="MainPage" Width="Auto" Height="Auto">

    <Grid>
        <Grid.RowDefinitions>
            <RowDefinition Height="480*"/>
            <RowDefinition Height="227*"/>
        </Grid.RowDefinitions>
        <Image x:Name="LogoImage" Height="150" Margin="366,70,366,0" VerticalAlignment="Top" Source="Icons/logo.ico"/>
        <Label x:Name="NameLabel" Content="Medical diagnostic system" Margin="333,225,332,0" HorizontalContentAlignment="Center" FontSize="13.5" FontFamily="Lucida Calligraphy" Height="29" VerticalAlignment="Top"/>
        <TextBlock Margin="10,259,10,10" TextWrapping="Wrap" Grid.RowSpan="2" FontFamily="Times New Roman" FontSize="18"><Run Text="Добро пожаловать и немного описания"/></TextBlock>

    </Grid>
</Page>
